@charset "utf-8";

.rpimg {

}
/*------------------------------------------------------------
	カラー
------------------------------------------------------------*/
.red {
	color:#900;
}
.lgreen {
	color:#b9cbcf;
}
.white {
	color:#fff;
}
.gold {
	color:#b3ad98;
}
.gray {
	color:#595656;
}
.lgray {
	color:#f4f2f2;
}
.navy {
    color: #004ea2;
}
.bg1 {
    background-color: #000;
    color: #fff;
}
.bg2 {
    background-color: #ddd;
}
.bg3 {
    background-color: #eee;
}
.bg4 {
    background-color: #333;
    color: #fff;
}
.bg5 {
    background-color: #000;
    color: #fff;
}

/*------------------------------------------------------------
	リンクカラー
------------------------------------------------------------*/
.tel-link a {
	color:inherit !important;
}
a {
	color:#900;
	text-decoration:none;
}
a:visited {
	color:#900;
	text-decoration:none;
}
a:hover {
	color:#c66;
	text-decoration:none;
}
a:active {
	color:#900;
	text-decoration:none;
}
#bread a {
	color:#fff;
	text-decoration:none;
}
#bread a:visited {
	color:#fff;
	text-decoration:none;
}
#bread a:hover {
	color:#99cce5;
	text-decoration:none;
}
#bread a:active {
	color:#fff;
	text-decoration:none;
}
#topics a {
	color:#111;
	text-decoration:underline;
}
#topics a:visited {
	color:#111;
	text-decoration:underline;
}
#topics a:hover {
	color:#999;
	text-decoration:underline;
}
#topics a:active {
	color:#111;
	text-decoration:underline;
}

.btn a {
	animation: btnfadeout 0.3s ease 0s 1 normal forwards;
}
.btn a:hover {
	animation: btnfadein 0.3s ease 0s 1 normal forwards;
}
@keyframes btnfadein {
  0% {
    opacity:1;
  }
  100% {
    opacity:0.7;
  }
}
@keyframes btnfadeout {
	0% {
		opacity:0.7;
  }
  100% {
    opacity:1;
  }
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
.lh_s {
	line-height:1.5 !important;
}
.lh_m {
	line-height:1.7 !important;
}
.lh_l {
	line-height:2.5 !important;
}
.lh0 {
	line-height:0;
	font-size:1px;
}
html {
	height:100%;
}
	
body {
	text-align:center;
	font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
	color:#000;
	background-color:#fff;
	-webkit-text-size-adjust: 100%;
	word-wrap:break-word;
	min-height: 100%;
  display: flex;
  flex-direction: column;
}
.fserif {
		font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}

#wrapper {
    overflow: hidden;
    flex: 1 1 auto;
    min-height: 1px;/*IE11 img resizing bug*/
}
.effect {
	opacity:0;
	transition:opacity 1s;
}
.effect_up,.effect_down,.effect_l,.effect_r {
	position:relative;
	opacity:0;
    transition:all 0.5s ease-out;
}
.mgend {
	margin-bottom:100px;
}
.mgl {
	margin-bottom:120px;
}
.mgm {
	margin-bottom:60px;
}
.mgms {
	margin-bottom:40px;
}
.mgs {
	margin-bottom:30px;
}
.mgss {
	margin-bottom:15px;
}
.mgsss {
	margin-bottom:10px;
}

@media screen and (max-width: 499px) {
	.pc {
		display:none !important;
	}
	body {
		font-size: 0.84em;
	}
	.mbcenter {
		text-align:center !important;
	}
	.pccenter {
		text-align:left !important;
	}
	.mgend {
	margin-bottom:60px;
	}
	.mgl {
	margin-bottom:80px;
	}
	.mgm {
	margin-bottom:40px;
	}
    .mgms {
	margin-bottom:30px;
	}
	.mgs {
	margin-bottom:20px;
	}
	.mgss {
	margin-bottom:10px;
	}
    .mgsss {
	margin-bottom:5px;
    }
}

@media screen and (min-width: 500px) {
	.mb {
		display:none !important;
	}
	.mbcenter {
		text-align:left !important;
	}
	.pccenter {
		text-align:center !important;
	}
}

@keyframes togglezm {
	0% {
		right:-50px;
  }
  100% {
        right:0;
  }
}

#toggle {
	display:none;
	position:fixed;
	width:100px;
	height:100px;
	top:0;
	right:0;
	z-index:3000;
	background-image:url(../img/navi.png);
	background-size:contain;
	cursor:pointer;
}
#toggle.close {
	background-image:url(../img/navi_off.png);
}

#ftnavi {
    
}
#ftnavi ul {
	border-top:1px solid #666;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}
#ftnavi li {
	float:left;
	width:50%;
    background-color: #000;
}
#ftnavi li:last-child {
	width:100%;
}
#ftnavi li a {
	display:block;
	text-decoration:none;
	color:#fff;
    background-color: #333;
	padding:20px 0;
	border-bottom:1px solid #666;
	line-height:1.5;
	transition: all 0.3s;
	font-size:1.08em;
}
#ftnavi li a span {
	display:block;
	font-size:0.64em;
    color: #999;
	font-weight:normal;
}
#ftnavi li:last-child a {
	border-left:0 !important;
}
#ftnavi li:nth-child(even) a {
	border-left:1px solid #666;
}
#ftnavi li a:hover {
	background-color:#555;
}

#header {
	position:fixed;
	width:100%;
    min-width: 1400px;
	height:140px;
	background-color:rgba(0,0,0,0.7);
    color: #fff;
	z-index:2000;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
}
#header .hd_box {
	position:relative;
    width:100%;
	height:140px;
}
#header h1 {
	position:absolute;
	left:50px;
	top:20px;
}
#header h1 img {
	height:50px;
}

#header h2 {
	position:absolute;
	left:450px;
	top:0;
    height: 90px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
	font-size:11px;
	text-align:left;
	line-height:1.4;
	font-weight:normal;
}
#hnavi {
	position:absolute;
	right:50px;
	top:25px;
	height:40px;
	margin:auto;
}
#hnavi ul {
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}
#hnavi ul li {
	float:left;
	position:relative;
}
#hnavi ul li a {
	font-size:0.84em;
	color:#fff;
	line-height:40px;
	display:inline-block;
	padding:0 30px;
	transition:all 0.3s;
}
#hnavi ul li a:hover {
	background-color:rgba(255,255,255,0.3);
}
#hnavi ul li:nth-child(3) a {
    font-size:0.92em;
	background: linear-gradient(to right, #9c4630, #d77856,#9c4630);
	color:#fff;
    text-shadow:0 0 10px rgba(0,0,0,0.5);
	padding:0 60px;
	margin-left:10px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
}
#hnavi ul li:nth-child(4) a {
    font-size:0.92em;
	background: linear-gradient(to right, #997200, #d4af00,#997200);
	color:#fff;
    text-shadow:0 0 10px rgba(0,0,0,0.5);
	padding:0 60px;
	margin-left:10px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
}
#hnavi ul li:nth-child(3) a {
    margin-left: 30px;
}
#hnavi ul li:nth-child(3) a:hover,#hnavi ul li:nth-child(4) a:hover {
    opacity: 0.7;
}

#gnavi {
	position:absolute;
    width: 100%;
	left:0;
	bottom:0;
	height:50px;
    background: linear-gradient(to right, rgba(0,0,0,0), rgba(255,255,255,0.3), rgba(0,0,0,0));
}
#gnavi ul {
    position:relative;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
@keyframes gnavi_r {
    0% {
		right:-50%;
        opacity: 0;
  }
  100% {
    right:0;
    opacity: 1;
  }
}
#gnavi ul li {
	position:relative;
}
#gnavi ul li {
    animation: gnavi_r 0.3s ease 0s 1 normal forwards;
}
#gnavi ul li a {
	font-size:0.92em;
	color:#fff;
	line-height:48px;
    height:50px;
	display:inline-block;
	padding:0 30px;
	transition:all 0.3s;
}
#gnavi ul li a:hover {
	background-color:rgba(255,255,255,0.3);
}
#gnavi li a span,#hnavi li a span {
	position:absolute;
	left:30%;
	bottom:-20px;
	display:none;
	white-space:nowrap;
	color:#ccc;
	font-size: 0.84em;
	font-weight:normal;
	line-height:30px;
	padding:0 15px;
	background-color:#333;
	opacity:0;
    z-index:2100;
}
#gnavi li:hover a span,#hnavi li:hover a span {
	display:inline-block;
	animation: fukidashi 0.3s ease 0s 1 normal forwards;
}
@keyframes fukidashi {
  0% {
		left:30%;
    opacity:0;
  }
  100% {
		left:40%;
    opacity:1;
  }
}

.container,.container2,.container2_pt {
	width:1300px;
	padding:100px 50px;
	margin:0 auto;
	text-align:left;
}
.container3  {
	width:900px;
	padding:100px 0;
	margin:0 auto;
	text-align:left;
}
.cnt_bg {
    background-color: #333;
    color: #ccc;
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}
.cont_btn p {
	width:400px;
	margin:15px auto 20px;
}
.cont_btn p a {
	text-align:center;
	display:block;
	color:#fff;
    text-shadow:0 0 10px rgba(0,0,0,0.5);
    background: linear-gradient(to right, #9c4630, #d77856,#9c4630);
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
	font-size:1.4em;
	letter-spacing:0.2em;
	line-height:70px;
	transition:opacity 0.3s;
}
.cont_btn:last-child p a {
    background: linear-gradient(to right, #997200, #d4af00,#997200);
}
.cont_btn p a:hover {
	opacity:0.7;
}

.cnttx {
	font-size:1.24em;
}
.cnttx2 {
	font-size:0.92em;
	margin-bottom:20px;
}

.more p {
	width:400px;
	margin:auto;
}
.more2 p,.more2w p {
	width:240px;
	margin:auto;
}
.more p a {
	text-align:center;
	display:block;
	background-color:#595656;
	color:#fff;
	line-height:60px;
	background-image:url(../img/arr.png);
	background-position:right center;
	background-repeat:no-repeat;
	background-size:10px auto;
	transition:all 0.3s;
}
.more2 p a {
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
	text-align:center;
	display:block;
	text-decoration:none;
	color:#000;
	border-top:1px solid #333;
    border-bottom:1px solid #333;
	line-height:50px;
	background-image:url(../img/arr.png);
	background-position:right 10px center;
	background-repeat:no-repeat;
	background-size:10px auto;
	transition:opacity 0.3s;
}
.more2w p a {
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
	text-align:center;
	display:block;
	text-decoration:none;
	color:#fff;
	border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
	line-height:50px;
	background-image:url(../img/arr_w.png);
	background-position:right 10px center;
	background-repeat:no-repeat;
	background-size:10px auto;
	transition:opacity 0.3s;
}
.more p a:hover,.more2 p a:hover,.more2w p a:hover {
	opacity:0.6;
}
#fix_foot {
	display:none;
}

@keyframes fixftmov {
    0% {
		bottom:-50px;
  }
  100% {
    bottom:0;
  }
}

@media screen and (min-width: 500px) {
#navi,#ftnavi {
	display:none;
}

}

@media screen and (max-width: 499px) {
#toggle {
	display:block;
	width:50px;
	height:50px;
	transition:opacity 0.3s;
    animation: togglezm 0.3s ease 0s 1 normal forwards;
}
#toggle:hover {
	opacity:0.6;
}
#navi {
    display: none;
    flex-direction: column;
	position:fixed;
	text-align:center;
	z-index:2000;
	width:100%;
    height: 100vh;
    overflow: auto;
	top:50px;
	left:0;
    background-color: rgba(0,0,0,0.8);
    opacity: 0;
	overflow-y: auto;
	color:#fff;
}
#navi ul {
	border-top:1px solid #666;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}
#navi li {
	float:left;
	width:50%;
    background-color: #000;
}
#navi li:last-child {
	width:100%;
}
#navi li a {
	display:block;
	text-decoration:none;
	color:#fff;
    background-color: #333;
	padding:20px 0;
	border-bottom:1px solid #666;
	line-height:1.5;
	transition: all 0.3s;
	font-size:1.08em;
}
#navi li a span {
	display:block;
	font-size:0.64em;
    color: #999;
	font-weight:normal;
}
#navi li:last-child a {
	border-left:0 !important;
}
#navi li:nth-child(even) a {
	border-left:1px solid #666;
}
#navi li a:hover {
	background-color:#555;
}
.clnavi {
    flex-grow:1;
}

#header {
	width:100%;
	height:50px;
	position:fixed;
	z-index:2000;
}
#header .hd_box {
	width:100%;
	height:50px;
}
#header h1 {
	left:10px;
	top:9px;
}
#header h1 img {
	width:auto;
	height:32px;
}
#gnavi,#hnavi,#header h2 {
	display:none;
}

.container,.container3 {
	width:auto;
	padding:60px 25px;
}
.container2 {
	width:auto;
	padding:0 0 60px;
}
.container2_pt {
	width:auto;
	padding:60px 0;
}

.cont_btn p {
	width:280px;
	margin:15px auto 20px;
}
.cont_btn p a {
	font-size:1.4em;
	letter-spacing:0.2em;
	line-height:60px;
}

.cnttx {
	font-size:1.24em;
}
.cnttx2 {
	margin-bottom:0;
}

.more p {
	width:250px;
}
.more2 p {
	width:200px;
}
.more p a {
	line-height:50px;
}
.more2 p a {
	line-height:40px;
    background-size: 8px auto;
}

#fix_foot {
	display:block;
	position:fixed;
	width:100%;
	height:50px;
	bottom:0;
	left:0;
	z-index:2200;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
    animation: fixftmov 0.3s ease 0s 1 normal forwards;
}
#fix_foot ul {
	text-align:center;
	width:100%;
}
#fix_foot ul li {
	float:left;
	width: calc(100% / 3);
	background-color:#fff;
}
#fix_foot ul li a {
	display:block;
	line-height:50px;
	text-decoration:none;
	color:#fff;
    text-shadow:0 0 10px rgba(0,0,0,0.5);
    font-size: 1.08em;
	background: linear-gradient(to right, #9c4630, #d77856,#9c4630);
	transition:opacity 0.3s;
}
#fix_foot ul li:first-child a {
	border-left:0;
}
#fix_foot ul li:nth-child(2) a {
    background: linear-gradient(to right, #997200, #d4af00,#997200);
}
#fix_foot ul li:nth-child(3) a {
    background: linear-gradient(to right, #666, #a2a2a2,#666);
}
#fix_foot ul li a:hover {
	opacity:0.6;
}

}


.pagetop {
	position:fixed;
	width:60px;
	height:39px;
	bottom:100px;
	right:-90px;
	z-index:1200;
}
.pagetop img {
	width:60px;
}

#footer {
	background-color:#000;
    color: #fff;
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}
.ft_box {
	padding:80px 0;
	width:1300px;
	margin:0 auto;
	line-height:1.7;
}
.credit {
    width: 50%;
}
.credit h4 {
	margin-bottom:30px;
}
.credit p {
	font-size:0.84em;
}
.credit h4 img {
	width:300px;
}
.fttel {
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	padding:20px 0;
    width: 500px;
}
.fttel h4 {
	font-weight:normal;
	margin-bottom:20px;
}
.fttel h5 {
	line-height:0;
	font-size:1px;
    margin: 10px 0;
}
.fttel p {
	font-size:0.84em;
}
.fttel img {
	width:300px;
}
.copyright {
	text-align:center;
	margin-top:80px;
	font-size:0.76em;
	color:#9b9a9a;
}
.copyright img {
	vertical-align:top;
}

.fether_page {
    background-image:url("../img/title_bg.webp");
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
@keyframes titilepad {
    0% {
		padding: 0 0;
        opacity: 0;
  }
  100% {
    padding: 50px 0;
        opacity: 1;
  }
}
@keyframes titilepad_sp {
    0% {
		padding: 0 0;
        opacity: 0;
  }
  100% {
    padding: 30px 0;
        opacity: 1;
  }
}
#title {
    display: inline-block;
    margin-top: 140px;
    padding: 0 0;
    color: #fff;
    line-height: 1.4;
    opacity: 0;
    animation: titilepad 0.3s ease 0s 1 normal forwards;
}
.ttline {
    height: 1px;
    background-color: #bab572;
    margin: 6px auto;
}
#title h2 {
	font-size:1.8em;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
	letter-spacing:1px;
    font-weight: normal;
    padding: 0 30px;
}
#title p {
    color: #bab572;
	font-size:0.84em;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
	letter-spacing:1px;
    padding: 0 30px;
}


@media screen and (max-width: 499px) {
.pagetop {
	position:static;
	text-align:center;
	width:auto;
	height:auto;
	padding:0 0 50px;
}
.pagetop img {
	width:70px;
}
.ft_box {
	width:auto;
	padding:50px 30px 100px;
}
.credit {
    width: auto;
}
.credit h4 img {
	width:70%;
}
.fttel img {
	width:70%;
}
.copyright {
	text-align:center;
	margin-top:50px;
}
.credit {
	text-align:center;
}
.credit h4 {
	font-size:1.16em;
}
.credit p {
	font-size:0.84em;
}
.fttel {
    width: auto;
}
.fttel h4 {
	margin-bottom:20px;
}

.fether_page {
    background-position: right bottom;
    background-size: 200px auto;
}
#title {
    margin-top: 50px;
    padding: 0 0;
    animation: titilepad_sp 0.3s ease 0s 1 normal forwards;
    
}
#title h2 {
	font-size:1.4em;
}
#title p {
	font-size:0.76em;
}
}

@keyframes subnmove1 {
    0% {
		left:-50%;
  }
  100% {
    left:50%;
  }
}
@keyframes subnmove2 {
	0% {
		left:-100%;
  }
  100% {
    left:0;
  }
}
.subnavi {
	overflow:hidden;
    border-top: 2px solid #f8c5b3;
    border-bottom: 2px solid #f8c5b3;
    background-color: #fce2dd;
}
.subnavi ul {
	position:relative;
	float:left;
	left:0%;
    animation: subnmove1 0.3s ease 0s 1 normal forwards;
}
.subnavi li {
	position:relative;
	left:-50%;
	float:left;
}
.subnavi li a {
	display:inline-block;
	line-height:60px;
	padding:0 30px;
	color:#000;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
	font-weight:bold;
	text-align:center;
	transition:all 0.3s;
    background-image: url("../img/sublink.png");
    background-repeat: no-repeat;
    background-position: right 5px bottom 5px;
    background-size: 6px auto;
    background-color: #fff;
}
.subnavi li a:hover {
	background-color:#f8c5b3;
}

@media screen and (min-width: 500px) {
.subnavi li a {
    border-left: 1px solid #fce2dd;
}
.subnavi li:last-child a {
    border-right: 1px solid #fce2dd;
}
}

@media screen and (max-width: 499px) {
.subnavi {
    border-top: 1px solid #f8c5b3;
    border-bottom: 1px solid #f8c5b3;
}
.subnavi ul {
	left:-100%;
	width:100%;
    border-top: 1px solid #f8c5b3;
    animation: subnmove2 0.3s ease 0s 1 normal forwards;
}
.subnavi li {
	left:0;
	width:50%;
}
.subnavi li a {
	display:block;
	padding:0;
	line-height:50px;
	border-right:1px solid #fce2dd;
	border-bottom:1px solid #fce2dd;
	font-size:0.92em;
}
.subnavi li:nth-child(2n) a {
	border-right:0;
}
}

.box0 {
	line-height:1.7;
}
.box1 {
	line-height:1.7;
	margin-left:10px;
	margin-right:10px;
}
.box2 {
	line-height:1.7;
	margin-left:20px;
	margin-right:20px;
}
.imgbox p {
	*float:left;
	display: table-cell;
	vertical-align: middle;
	padding:0 10px;
}

.table0 {
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
}
.table0 td {
	border-width:0;
	padding:0;
	margin:0;
}
.table0 th {
	border-width:0;
	padding:0;
	margin:0;
}

.table1 {
	width: 100%;
	border-collapse: collapse;
}
.table1 td,.table1 th{
	padding: 20px 25px;
	border: 1px solid #999;
	text-align:left;
	vertical-align:top;
}
.table1 th{
	font-weight: normal;
	background:#e8e8ee;
	white-space:nowrap;
}

.table2 {
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	margin-left:auto;
	margin-right:auto;
}
.table2 td {
	border-width:0 0 1px 0;
	border-style:dotted;
	border-color:#999;
	padding:20px 25px;
	vertical-align:top;
	margin:0;
}
.table2 th {
	border-width:0 1px 1px 0;
	border-style:dotted;
	border-color:#999;
	padding:20px 25px;
	white-space:nowrap;
	text-align:right;
	vertical-align:top;
	margin:0;
	font-weight:normal;
	background-color:#f0f2f3;
}
.table3 {
	border-collapse: collapse;
	border-bottom: 1px solid #ccc;
	margin:0 auto;
}
.table3 td {
	padding: 15px 20px;
	border-top: 1px solid #ccc;
	text-align:left;
}
.table3 th {
	padding: 15px 20px;
	border-top: 1px solid #ccc;
	text-align:left;
	vertical-align:top;
	font-weight: normal;
	white-space:nowrap;
}
.table4 {
	width: 100%;
	border-collapse: collapse;
}
.table4 td {
	padding: 10px 15px;
	border: 1px solid #999;
	text-align:left;
}
.table4 th {
	width:150px;
	padding: 10px 15px;
	border: 1px solid #999;
	text-align:left;
	vertical-align:top;
	font-weight: normal;
	background:#e0f2bc;
	white-space:nowrap;
}
.table5 {
	line-height:1.7;
	border-width:0;
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	margin-left:auto;
	margin-right:auto;
}
.table5 td {
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#333;
	padding:20px 25px;
	vertical-align:top;
	margin:0;
}
.table5 th {
	border-width:0 1px 1px 0;
	border-style:solid;
	border-color:#333;
	padding:20px 25px;
	white-space:nowrap;
	text-align:right;
	vertical-align:top;
	margin:0;
}


@media screen and (max-width: 499px) {
.table0 {
	display: block;
}
.table0 tbody {
	display: block;
}
.table0 tr {
	display: block;
}
.table0 th,.table0 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:100%;
}
.table0 th {
}
.table0 td {
	margin-bottom:30px;
}
.table0 td.adj0 {
	margin-bottom:0;
}
.table0 td.adj10 {
	margin-bottom:10px;
}
.table0 td.adj20 {
	margin-bottom:20px;
}
.table0 td.adj40 {
	margin-bottom:40px;
}
.table0 td.adj50 {
	margin-bottom:50px;
}
.table0 td.adj60 {
	margin-bottom:60px;
}
.table0 td.adj70 {
	margin-bottom:70px;
}
.table0 td.adj80 {
	margin-bottom:80px;
}
.dtable {
	display:table !important;
	border:none !important;
}
.dtable tbody {
	display: table-row-group !important;
}
.dtable tr {
	display:table-row !important;
}
.dtable th,.dtable td {
	float:none !important;
	display:table-cell !important;
	width:auto !important;
	border:none !important;
	margin:0 !important;
}
.img100 {
	width:100%;
	height:auto;
}
.img90 {
	width:90%;
}
.img80 {
	width:80%;
}
.img70 {
	width:70%;
}
.img60 {
	width:60%;
}
.img50 {
	width:50%;
}
.img40 {
	width:40%;
}
.img30 {
	width:30%;
}
.img20 {
	width:20%;
}
.img10 {
	width:10%;
}
.imglmt {
	width:100%;
	max-width:360px;
}

.table1 {
	display: block;
	width:auto;
}
.table1 tbody {
	display: block;
}
.table1 tr {
	display: block;
}
.table1 th,.table1 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:auto;
	border:none;
}
.table1 th {
	margin-bottom: 10px;
	background: #e8e8ee;
	padding:3px 10px;
}
.table1 td.histada {
	margin:0 10px 0 !important;
	padding: 0;
	color:#50678f;
}
.table1 td {
	margin:0 10px 30px;
	padding: 0;
}

.table2 {
	display: block;
	width:auto;
}
.table2 tbody {
	display: block;
}
.table2 tr {
	display: block;
}
.table2 th,.table2 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:auto;
	border:none;
}
.table2 th {
	text-align:left;
	margin-bottom: 10px;
	padding:3px 10px;
	font-weight:normal;
}
.table2 td {
	margin:0 10px 30px ;
	padding: 0;
}
.table2in td {
	margin:0 0 20px;
}
.table3 {
	width:100%;
}
.table4 th {
	width:1%;
}
.table5 {
	display: block;
	width:auto;
}
.table5 tbody {
	display: block;
}
.table5 tr {
	display: block;
}
.table5 th,.table5 td {
	float:left\9;
	clear:both\9;
	display:block;
	width:auto;
	border:none;
}
.table5 th {
	text-align:left;
	margin-bottom: 10px;
	padding:3px 10px;
    border-bottom: 1px solid #333;
}
.table5 td {
	margin:0 10px 30px ;
	padding: 0;
}
.table5in td {
	margin:0 0 20px;
}
}

input {
	vertical-align:middle;
}
.gmap iframe {
	width:100%;
	height:500px;
}
@media screen and (min-width: 500px) {
.table5 th {
	width:220px;
}
.table5 tr:last-child th,.table5 tr:last-child td {
	border-bottom:0;
}
.table5 th img {
	float:left;
	height:18px;
	margin:5px 0 0;
	line-height:0;
	font-size:1px;
}
.nobd {
	border-bottom:none !important;
}
.tite {
	margin-left:200px;
	margin-right:200px;
}
.tite2 {
	margin-left:100px;
	margin-right:100px;
}
.tite3 {
	margin-left:200px;
	margin-right:200px;
}
}
@media screen and (max-width: 499px) {
.tite3 {
	margin-left:10px;
	margin-right:10px;
}
.table5 tr:last-child td {
	margin-bottom:0;
}
input[type="text"],textarea {
	width:290px;
}
.table5 th img {
	float:right;
	height:18px;
	margin:2px 0 0 0;
}
.sarea {
	width:100px !important;
}
.gmap iframe {
	width:100%;
	height:300px;
}
}




